Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 596280 - Update nmap to v5.21
Summary: Update nmap to v5.21
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nmap
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Michal Hlavinka
QA Contact: Karel Srot
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 14:11 UTC by Brian Long
Modified: 2010-11-10 21:14 UTC (History)
3 users (show)

Fixed In Version: nmap-5.21-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 21:14:39 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Brian Long 2010-05-26 14:11:00 UTC
Description of problem:
nmap too old

nmap-5.21 was released 2010-01-27 and should be considered for inclusion in RHEL 6.0.  nmap-5.00 is currently included and was released 2009-07-16.

Please consider updating nmap to the latest stable release from upstream.  nmap-5.20 and 5.21 offer many improvements documented in the Release Notes here:
http://seclists.org/nmap-hackers/2010/0

Comment 1 Brian Long 2010-05-26 14:16:45 UTC
F13 already has nmap-5.21, so the effort involved should be minimal.

Comment 4 RHEL Product and Program Management 2010-05-26 15:47:48 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 10 releng-rhel@redhat.com 2010-11-10 21:14:39 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.